/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

function SjExtraFieldParams(id, obj) {
    if(obj.value.replace(/^\d+\:/, '') == 'valuerange' || obj.value.replace(/^\d+\:/, '') == 'rangeslider'){
        $(id+'format').show();
    }else{
        $(id+'format').hide();
    }
	for(var i=0; i<obj.options.length; i++) {
		opt = obj.options[i];
		tp = opt.value.replace(/^\d+\:/, '');

		if($(id+tp)) {
			if(opt.selected) {
				$(id+tp).show();
			} else {
				$(id+tp).hide();
			}
		}
	}
	
}